### Method

# Gcr DistributionPoint get_full_name

#### Declaration [src]

    GcrGeneralNames*
    gcr_distribution_point_get_full_name (
      GcrDistributionPoint* self
    )

#### Description [src]

Returns the full name of the CRL distribution point, if set.

#### Return value

Type: `GcrGeneralNames`

The full name of the distribution point.

The returned data is owned by the instance.
The return value can be `NULL`.